:root {
  --gainsboro: #e0e0e0;
  --white: white;
  --dark-slate-blue: #11498b;
  --red: #ed1c24;
  --dim-grey: #5e5e5e;
  --black: #000;
  --dark-blue: #11498b;
  --secondary: #f4f89f;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar-logo-center-container {
  z-index: 5;
  width: 1030px;
  max-width: 100%;
  background-color: rgba(0, 0, 0, 0);
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.navbar-logo-center-container.shadow-three {
  width: 100%;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-three {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar-brand-three {
  z-index: 5;
  position: absolute;
}

.nav-menu-wrapper-three {
  width: 100%;
}

.nav-menu-three {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-menu-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: rgba(26, 27, 31, .75);
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.home-hero {
  height: 100%;
  background-color: #e9e9e9;
  background-image: linear-gradient(rgba(0, 0, 0, .59), rgba(0, 0, 0, .59)), url('../images/background-2.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 40px;
  display: flex;
}

.body {
  background-color: var(--gainsboro);
  font-family: Poppins, sans-serif;
}

.body.home {
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.heading {
  color: var(--white);
  font-family: Lexend, sans-serif;
  font-weight: 400;
}

.heading.center {
  text-align: center;
}

.heading.devices {
  color: var(--dark-slate-blue);
  margin-top: 10px;
  font-family: Lexend, sans-serif;
  font-weight: 400;
}

.div-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.form-block {
  flex-direction: row;
  justify-content: center;
  margin-bottom: 10px;
  display: flex;
}

.form {
  flex: 1;
  display: flex;
}

.input-field {
  min-height: 100%;
  border: 1px solid rgba(0, 0, 0, 0);
  margin-right: 20px;
}

.input-field.popup {
  border-color: var(--gainsboro);
  color: var(--red);
  background-color: #fff;
  margin-bottom: 20px;
}

.submit-btn {
  background-color: var(--red);
  padding-left: 40px;
  padding-right: 40px;
}

.submit-btn.sync {
  float: right;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}

.subtitle {
  color: var(--gainsboro);
  text-align: center;
  font-size: 18px;
  font-weight: 300;
}

.paragraph {
  color: var(--gainsboro);
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 16px;
}

.paragraph.center {
  font-weight: 200;
  line-height: 24px;
}

.spacer {
  padding-top: 20px;
}

.div-block-2 {
  padding: 10px;
}

.link {
  color: #c58689;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: 300;
  text-decoration: none;
  transition: all .3s;
}

.link:hover {
  color: #ffb1b4;
}

.div-block-3 {
  text-align: center;
  padding: 10px;
}

.navbar-logo-left {
  z-index: 5000;
  border-bottom: 1px solid var(--gainsboro);
  background-color: #fff;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.navbar-logo-left-container {
  z-index: 5;
  width: 1030px;
  max-width: 100%;
  background-color: rgba(0, 0, 0, 0);
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 20px 40px;
}

.container-2 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link-2 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-2:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-link-2:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-2 {
  margin-left: 10px;
  margin-right: 10px;
}

.nav-dropdown-toggle-2 {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle-2:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-dropdown-toggle-2:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon-2 {
  margin-right: 10px;
}

.nav-dropdown-list-2 {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list-2.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-list-2.shadow-three.mobile-shadow-hide {
  margin-top: 15px;
}

.nav-dropdown-list-2.shadow-three.mobile-shadow-hide.w--open {
  background-color: #000;
  border-radius: 5px;
  padding-top: 0;
  padding-bottom: 0;
}

.nav-dropdown-link-2 {
  color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 14px;
}

.nav-dropdown-link-2:hover {
  background-color: var(--dim-grey);
}

.nav-dropdown-link-2:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  width: 1px;
  height: 22px;
  background-color: #e4ebf3;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent-2 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent-2:hover {
  color: rgba(26, 27, 31, .75);
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.left-navigation-div {
  z-index: 2000;
  width: 20%;
  height: 100%;
  border-right: 1px solid var(--gainsboro);
  background-color: var(--white);
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  padding-top: 10%;
  padding-bottom: 10%;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.laft-nav-link {
  border-bottom: 1px solid var(--gainsboro);
  margin-left: 10px;
  margin-right: 10px;
  padding: 20px 20px 20px 40px;
  font-size: 16px;
}

.link-2 {
  color: var(--red);
  text-decoration: none;
}

.left-nav-link {
  border-bottom: 1px solid var(--gainsboro);
  color: var(--dim-grey);
  text-align: left;
  margin-bottom: 20px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 20px;
  font-family: Lexend, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.left-nav-link:hover {
  background-color: #e0e0e0;
}

.left-nav-link.w--current {
  color: var(--red);
}

.right-main-div {
  width: 100%;
  height: 100%;
  background-color: var(--gainsboro);
  border-radius: 5px;
  padding: 100px 20px 40px 23%;
}

.main-section {
  height: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
}

.layout-image {
  width: 100%;
}

.layout-container {
  height: 100%;
  background-image: url('../images/New-Project.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.module-div {
  background-color: #cc2f2f;
}

.container-3 {
  margin-top: 10px;
  margin-bottom: 20px;
}

.container-3.device-list {
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
}

.table-header {
  background-color: var(--black);
  color: #fff;
  text-align: center;
  border: 1px solid #000;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
}

.table-row {
  background-color: var(--white);
  color: var(--black);
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.table-row.even {
  background-color: #fff0f0;
}

.device-image {
  width: 100%;
}

.device-div {
  width: 48%;
  background-color: var(--white);
  flex: 1;
  align-self: center;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 15px;
  display: inline-block;
}

.small-button {
  background-color: var(--red);
  margin-top: 0;
}

.div-block-5 {
  background-color: var(--white);
}

.div-block-5.filter {
  flex-direction: row;
  align-content: stretch;
  justify-content: center;
  align-items: center;
  margin-left: -10px;
  margin-right: -10px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 20px;
}

.dropdown-list {
  background-color: var(--red);
}

.dropdown-list.w--open {
  background-color: var(--dark-slate-blue);
}

.dropdown-link {
  color: var(--white);
}

.dropdown-link:hover {
  background-color: #0e3d74;
}

.dropdown-toggle {
  color: var(--dark-slate-blue);
  padding-top: 9px;
  padding-bottom: 9px;
}

.overlay {
  z-index: 6000;
  background-color: #fff;
  border: 1px solid #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block-6 {
  margin-left: -10px;
  margin-right: -10px;
}

.heading-2 {
  border-bottom: 1px solid var(--dark-blue);
  background-color: var(--dark-blue);
  background-image: linear-gradient(45deg, #11498b 25%, var(--gainsboro) 25%);
  color: var(--white);
  padding: 7px 15px;
  font-family: Lexend, sans-serif;
  font-weight: 400;
}

.div-block-7 {
  height: 100%;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.column {
  padding-left: 0;
  padding-right: 0;
}

.navbar-logo-left-2 {
  z-index: 5000;
  background-color: var(--white);
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.navbar-logo-left-container-2 {
  z-index: 5;
  width: 1030px;
  max-width: 100%;
  background-color: rgba(0, 0, 0, 0);
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container-2.shadow-three {
  width: 100%;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container-5 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two-2 {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link-3 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-3:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-link-3:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link-3[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link-3.label {
  background-color: var(--gainsboro);
  color: var(--dark-slate-blue);
  font-family: Lexend, sans-serif;
  font-weight: 400;
}

.nav-dropdown-3 {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle-3 {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle-3:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-dropdown-toggle-3:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle-3[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon-3 {
  margin-right: 10px;
}

.nav-dropdown-list-3 {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list-3.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link-3 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link-3:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link-3[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider-2 {
  width: 1px;
  height: 22px;
  background-color: #e4ebf3;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent-3 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-family: Lexend, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent-3:hover {
  color: rgba(26, 27, 31, .75);
}

.button-primary-3 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-3:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-3:active {
  background-color: #43464d;
}

.navbar-no-shadow {
  background-color: var(--white);
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.navbar-no-shadow-container {
  z-index: 5;
  width: 100%;
  max-width: 1140px;
  background-color: rgba(0, 0, 0, 0);
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-3 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link-4 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-4:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-link-4:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link-4[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-4 {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle-4 {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle-4:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-dropdown-toggle-4:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle-4[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon-4 {
  margin-right: 10px;
}

.nav-dropdown-list-4 {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list-4.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link-4 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link-4:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link-4[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.button-primary-4 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  border: 1px solid #000;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-4:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-4:active {
  background-color: #43464d;
}

.message-div {
  max-width: 80%;
  min-width: 60%;
  text-align: center;
  background-color: #fff;
  border-radius: 5px;
  padding: 10px 20px 20px;
  display: none;
}

.message-div.main {
  max-width: 100%;
}

.edit-link {
  background-color: var(--secondary);
  color: var(--dark-blue);
  border-radius: 3px;
  padding: 2px 10px;
  text-decoration: none;
}

.edit-link.block {
  display: block;
}

.div-block-8 {
  height: 100%;
  display: flex;
}

.div-block-9 {
  margin-left: -10px;
  margin-right: -10px;
}

.heading-3 {
  font-weight: 500;
}

.heading-3.center {
  text-align: center;
  margin-bottom: 20px;
  font-family: Lexend, sans-serif;
  font-weight: 400;
}

.popup-form-div {
  min-width: 35%;
  border: 1px solid var(--dark-slate-blue);
  padding: 10px 20px;
  display: none;
}

.button-primary-5 {
  float: left;
  border: 1px solid var(--dark-blue);
  background-color: var(--dark-slate-blue);
}

.button-primary-5.black {
  float: right;
  margin-left: 5px;
  background-color: var(--black);
}

.message-para {
  margin-bottom: 20px;
}

.heading-4 {
  color: var(--dark-slate-blue);
  margin-top: 0;
  margin-bottom: 5px;
}

.form-block-2 {
  background-color: #f1f1f1;
  border-radius: 5px;
  margin-top: 20px;
  padding: 10px;
}

.popup-anime-div {
  display: block;
}

.button {
  padding-top: 10px;
  padding-bottom: 10px;
}

.div-block-10 {
  padding-top: 40px;
  padding-bottom: 10px;
  display: inline-block;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper-three {
    background-color: rgba(0, 0, 0, 0);
  }

  .nav-menu-three {
    background-color: #fff;
    border-radius: 50px;
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container-2 {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: rgba(0, 0, 0, 0);
  }

  .nav-menu-two {
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    display: flex;
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: absolute;
  }

  .menu-button-2 {
    padding: 12px;
  }

  .menu-button-2.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .left-navigation-div {
    width: 20%;
    padding-top: 20%;
  }

  .right-main-div {
    top: 0%;
    bottom: 0%;
    left: auto;
    right: 0%;
  }

  .heading-2 {
    background-image: linear-gradient(45deg, #11498b 40%, var(--gainsboro) 40%);
  }

  .navbar-logo-left-container-2.shadow-three {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-menu-wrapper-2 {
    background-color: rgba(0, 0, 0, 0);
  }

  .nav-menu-two-2 {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding-left: 20px;
    display: flex;
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-link-3 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-link-3.label {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-dropdown-list-3.shadow-three.w--open {
    position: absolute;
  }

  .menu-button-3 {
    padding: 12px;
  }

  .menu-button-3.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .nav-menu-wrapper-3 {
    background-color: rgba(0, 0, 0, 0);
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list-4.shadow-three.w--open {
    position: absolute;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button-4 {
    padding: 12px;
  }

  .menu-button-4.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-center-container.shadow-three {
    align-items: flex-start;
    display: flex;
  }

  .navbar-brand-three {
    padding-left: 0;
  }

  .nav-menu-three {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-menu-block {
    flex-direction: column;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .heading.devices {
    margin-bottom: 0;
  }

  .form-block {
    flex-direction: column;
  }

  .input-field, .submit-btn {
    height: 50px;
  }

  .submit-btn.sync {
    height: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-logo-left-container.shadow-three {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 0;
    flex-flow: wrap;
    justify-content: flex-end;
    margin-top: 0;
    display: flex;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown-2 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list-2.shadow-three {
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list-2.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    height: 1px;
    max-width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent-2 {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-11 {
    margin-top: 10px;
  }

  .left-navigation-div {
    width: 25%;
  }

  .left-nav-link {
    padding: 15px 10px;
  }

  .right-main-div {
    padding-top: 80px;
    padding-bottom: 20px;
    padding-left: 27%;
  }

  .table-header, .table-row {
    min-width: 600px;
  }

  .device-div {
    width: 100%;
  }

  .div-block-5.filter {
    margin-left: 0;
    margin-right: 0;
    padding-right: 10px;
  }

  .dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .div-block-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .heading-2 {
    background-image: linear-gradient(45deg, #11498b 60%, var(--gainsboro) 60%);
    font-size: 20px;
    line-height: 24px;
  }

  .navbar-logo-left-container-2 {
    max-width: 100%;
  }

  .navbar-brand-2 {
    padding-left: 0;
  }

  .nav-menu-two-2 {
    background-color: var(--dark-slate-blue);
    border-radius: 0 0 5px 5px;
    flex-direction: column;
    align-items: center;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
  }

  .nav-link-3 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-link-3.label {
    color: var(--gainsboro);
    background-color: rgba(244, 248, 159, 0);
  }

  .nav-dropdown-3 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list-3.shadow-three {
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-dropdown-list-3.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list-3.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider-2 {
    width: 200px;
    height: 1px;
    max-width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent-3 {
    color: var(--gainsboro);
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-link-accent-3:hover {
    color: var(--gainsboro);
  }

  .mobile-margin-top-12 {
    margin-top: 10px;
  }

  .menu-button-3.w--open {
    background-color: var(--dark-slate-blue);
  }

  .navbar-brand-3 {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link-4 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown-4 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list-4.shadow-three {
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-dropdown-list-4.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list-4.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .mobile-margin-top-13 {
    margin-top: 10px;
  }

  .table-div {
    overflow: scroll;
  }

  .div-block-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .popup-form-div {
    min-width: 80%;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-three {
    flex-direction: column;
  }

  .home-hero {
    padding-top: 100px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .body.home {
    height: auto;
  }

  .heading.center {
    font-size: 32px;
    line-height: 36px;
  }

  .form {
    flex-direction: column;
  }

  .submit-btn.sync {
    align-self: stretch;
  }

  .paragraph.center {
    text-align: center;
  }

  .navbar-logo-left-container.shadow-three {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-2 {
    max-width: none;
  }

  .navbar-wrapper {
    flex-direction: row;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .left-navigation-div {
    width: 100%;
    height: 20%;
    background-color: var(--red);
    flex-direction: row;
    align-items: center;
    padding: 80px 10px 0;
    position: absolute;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .left-nav-link {
    color: var(--white);
    border-bottom-style: none;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 10px;
  }

  .left-nav-link:hover {
    background-color: var(--red);
  }

  .left-nav-link.w--current {
    background-color: var(--dark-slate-blue);
    color: var(--white);
  }

  .right-main-div {
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    padding-top: 150px;
    padding-left: 20px;
    display: flex;
  }

  .container-3 {
    margin-bottom: 10px;
  }

  .table-header, .table-row {
    min-width: 500px;
  }

  .div-block-5.filter {
    flex-direction: column;
    align-items: stretch;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
  }

  .container-4 {
    width: 100%;
  }

  .navbar-logo-left-container-2.shadow-three {
    padding-left: 15px;
    padding-right: 15px;
  }

  .container-5 {
    max-width: none;
  }

  .navbar-brand-2 {
    margin-right: 10px;
  }

  .nav-menu-two-2 {
    flex-direction: column;
  }

  .nav-divider-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .menu-button-3 {
    color: var(--red);
  }

  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .message-div {
    max-width: 90%;
  }

  .div-block-8 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
  }

  .table-div {
    max-width: 290px;
  }

  .popup-form-div {
    min-width: 90%;
  }
}


